This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 186711 - typo in summary field in spec file for gnome-screensaver
typo in summary field in spec file for gnome-screensaver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 10:45 EST by dff
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-25 21:19:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dff 2006-03-25 10:45:23 EST
Description of problem:

# rpm -qi gnome-screensaver
Name        : gnome-screensaver            Relocations: (not relocatable)
Version     : 2.14.0                            Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Mon 13 Mar 2006 10:16:03
AM EST
Install Date: Sat 25 Mar 2006 10:21:04 AM EST      Build Host:
hs20-bc1-7.build.redhat.com
Group       : Amusement/Graphics            Source RPM:
gnome-screensaver-2.14.0-1.src.rpm
Size        : 2633896                          License: GPL
Signature   : DSA/SHA1, Tue 14 Mar 2006 12:09:51 AM EST, Key ID
b44269d04f2a6fd2Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.gnome.org
Summary     : GNOME Sreensaver
                    ^^

Missing the letter c there...
Comment 1 Ray Strode [halfline] 2006-03-25 21:19:18 EST
Thanks.  Should be fixed in tommorrow's rawhide.

I'll commit the fix on the FC-5 branch, too, and the next time we do an FC-5
update for gnome-screensaver we'll pull the change in.

Note You need to log in before you can comment on or make changes to this bug.